.clear {
    clear: both;
}


/* TEMP FIX FOR SEARCH */
#site-search{
    right: 20px;
}
/* END TEMP FIX FOR SEARCH */

/* Temp fix to hide PayPal button on cart page
until new cartridge is working */
#order-begin div.or {
    display: none;
}
#order-begin .paypalcheckout {
    display: none;
}
#order-begin .formcheckout {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

/* TEMP FIX */
    #top-kit .kit-info ul{
        display: none;
    }
    #top-kit .kit-info{
        font-size: 18px;
        line-height: 20px;
    }
    .kit-banner-slot{
        padding-top: 30px;
    }
    .productsetdetail .contentasset{
        margin-bottom: 20px;
    }

.details{
    font-size: 12px !important;
    color: #707070;
}
.details-popup {
    display: none;
}
@media screen and (max-width: 1150px) and (min-width: 925px){
    .hp-promo-top .code{
       
    }
    .hp-promo-top .details {
        padding: 0 0 10px;
    }
}
/* END TEMP FIX */

/* bxslider */
.bx-slider-container {
	visibility: hidden;
	max-height: 505px;
}

.gonext {
    position: absolute;
    z-index: 6;
    right: 0px;
    top: 45%;
    background: url("../images/slots/static/arrows57.png") repeat scroll 57px 0 transparent;
    width: 57px;
    height: 57px;
    cursor: pointer;
    text-indent: -9999px;
}
.gonext:hover {
    background-position: -57px -57px;
}
.goback {
    position: absolute;
    z-index: 6;
    left: 0px;
    top: 45%;
    background: url("../images/slots/static/arrows57.png") repeat scroll 0 0 transparent;
    width: 57px;
    height: 57px;
    cursor: pointer;
    text-indent: -9999px;
}
.goback:hover {
    background-position: 0 -57px;
}

.bxcontrol a {
    display: block;
    height: 100%;
}

/* style & substance */
.style-wrapper {
    margin: 20px auto;
}
.style-wrapper ul.bx-slider-container {
    height: 1483px;
}

/* END SLIDER */


/* BEGIN HEADER RIGHT PROMO */
#header-right-banner, #header-left-banner {
    color: #808080;
    display: block;
    font-family:'Futura-Heavy', Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    top: 0;
    right: 0;
}
#header-left-banner{
    padding-left: 13px;
}
#header-right-banner .promoCallout {
    position: absolute;
    display: none;
    right: 0;
    top: 10px;
}
#header-left-banner .promoCallout {
    position: absolute;
    display: none;
    top: 10px;
}
#header-right-banner .promoCallout a,
#header-left-banner .promoCallout a {
    text-decoration: none;
}
#header-right-banner span.heavy,
#header-left-banner span.heavy {
    font-family:'Futura-Heavy', Arial, Helvetica, sans-serif;
}
#header-right-banner span.red a,
#header-left-banner span.red a,
.red {
    color: #D90B12;
}
#header-right-banner span.pink a,
#header-left-banner span.pink a,
.pink {
    color: #DD3298;
}
#header-right-banner span.sac-pink a,
#header-left-banner span.sac-pink a,
.sac-pink {
    color: #ea3cf7 !important;
}
#header-right-banner span.elite-blue a,
#header-left-banner span.elite-blue a {
    color: #006699;
}
#header-right-banner span.red a:hover,
#header-left-banner span.red a:hover {
    color: #141414;
}
#header-right-banner div.underline,
#header-left-banner div.underline{
    text-decoration: underline;
    display: inline;
}
a.popup-promo-terms {
    cursor: pointer;
    text-decoration: none;
    font-size: 10px;
}
/* END HEADER RIGHT PROMO */


/* BEGIN LEFT HAND NAV */
#nav-category .refinementcategory a.saleonsale {
    color: #F73E61;
    font-weight: bold;
}
#nav-category .refinementcategory a[href*=lastchance] {
    color: #F73E61;
}
/* END LEFT HAND NAV */

/* YOUTUBE VIDEO WRAPPER 50% */
.video-wrapper-half {
    position: relative;
    padding-bottom: 25.5%;
    padding-top: 25px;
    height: 0;
}
.video-wrapper-half iframe {
    position: absolute;
    top: 0;
    left: 5%;
    width: 45%;
    height: 90%;
}
.video-wrapper-half .header-text{
    width: 40%;
    float: right;
    font: 16px;
    line-height: 20px;
    font-family: 'Futura-Light',Arial,Helvetica,sans-serif;
    padding: 5% 50px 0;
}
.video-wrapper-half .header-text .title{
    font-size: 26px;
    font-weight: lighter;
    margin: 10px 0 10px 5px;
}
.video-wrapper-half .header-text .description{
    margin-left: 5px;
}
@media screen and (max-width : 768px){
    .video-wrapper-half {
        padding-bottom: 52.5%;
    }
    .video-wrapper-half iframe{
        width: 100%;
        height: 100%;
        left: 0;
    }
    .video-wrapper-half .header-text{
        width: 99%;
        margin-top: 55%;
        margin-bottom: 20px;
        padding: 0;
    }
}

.width100, .width100 *{
    width: 100%;
}
/* END YOUTUBE VIDEO WRAPPER */

/* Zendesk Chat */
.chat-launch{
    cursor: pointer;
}
.zopim[data-test-id="ChatWidgetButton"]{
    border-radius: 5px !important;
}
.zopim[data-test-id="ChatWidgetMobileButton"]{
    bottom: 45px !important;
}
    .zopim.bottom {
        bottom: 48px !important;
    }
/* Zendesk Chat END */

/* BEGIN TOOLS */
@media (min-width: 600px){
    .mobile-exposed{
        display: none;
    }
}


@media screen and (min-width : 768px) and (max-width : 1023px) {
        #header-right-banner .promoCallout {
            width: 19%;
        }
    }

@media only screen and (min-device-width: 720px) {
    * .mobile-only {
        display: none;
    }
    * .desktop-only {
        display: block;
    }
}
@media only screen and (max-device-width: 719px) {
    * .mobile-only {
        display: block;
    }
    * .desktop-only {
        display: none;
    }
    .bx-slider-container {
		max-height: 500px;
	}
}
/* END TOOLS */
/** END MEDIA QUERIES **/
